import i from "../../../../@babel/runtime/helpers/esm/extends.mjs";
import * as e from "react";
import o from "../../../icons-svg/es/asn/AlignCenterOutlined.mjs";
import l from "../components/AntdIcon.mjs";
var n = function(t, r) {
  return /* @__PURE__ */ e.createElement(l, i({}, t, {
    ref: r,
    icon: o
  }));
};
process.env.NODE_ENV !== "production" && (n.displayName = "AlignCenterOutlined");
const u = /* @__PURE__ */ e.forwardRef(n);
export {
  u as default
};
